apiVersion: v1
kind: ConfigMap
metadata:
  name: postgres-configmap
data:
  # jdbc connection
  postgres-url: jdbc:postgresql://10.55.31.92:5432/postgres
  postgres-read-url: jdbc:postgresql://10.55.31.92:5432/postgres

  # db connection
  host: "10.55.31.92"
  port: "5000"
  port-read: "5001"
  name: resource